Subject: Re: nvme boot problems after merge of mm-stable tree into linux-next

From: Guenter Roeck <[email-masked]>
Date: Sun, 26 Feb 2023 14:53:29 -0800

On 2/26/23 14:14, Stephen Rothwell wrote:
> Hi all,
> 
> On Tue, 14 Feb 2023 14:29:29 +0700 Bagas Sanjaya <[email-masked]> wrote:
>>
>> On 2/14/23 13:49, Guenter Roeck wrote:
>>> In next-20230210, the crash happened after the merge of mm-stable.
>>> In next-20230213, the crash happens after the merge of mm-everything.
>>> That means both the merge of mm-stable and mm-nonmm-stable are now fine.
>>> So I would suspect that something in the merge of mm-everything
>>> interacts with the rest of -next.
>>>    
>>
>> OK, thanks!
> 
> Did this get resolved?
> 

I think so. Either the offending patch was reverted, or it has been fixed.
I still see various boot problems in -next (and most of them are now
seen in mainline as well), but none of them are nvme related.

Guenter